View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000631Ecere SDKidepublic2011-09-10 21:182013-08-07 03:33
Reporternaji 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000631: Right click / compile on instance.c is NOT building the right thing?
DescriptionRight click / compile on instance.c is NOT building the right thing?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-09-10 21:18 naji New Issue
2011-11-03 14:48 jerome Priority normal => immediate
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-27 21:36 redj Status new => assigned
2012-03-27 21:36 redj Assigned To => redj
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 03:22 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-24 03:36 jerome Status assigned => resolved
2013-04-24 03:36 jerome Fixed in Version => 0.44.06
2013-04-24 03:36 jerome Resolution open => fixed
2013-05-22 20:35 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.06 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker